e-imza

C# (C Sharp) veya Java ile ilgili konuları buraya yazabilirsiniz.
Cevapla
CanBilal
Üye
Mesajlar: 1
Kayıt: 27 Nis 2017 01:37

e-imza

Mesaj gönderen CanBilal » 27 Nis 2017 01:42

Merhaba,
e-imza 'nın dll lerini ve örnek kodlarını kullanıyorum, net framework 4.0 yükseltmek istiyorum,
Net framework 3.5 çalışan

Pair<long, CardType> slotAndCardType = SmartOp.getSlotAndCardType(terminal);

kod satırı Net framework 4.0 da hata veriyor,
yardım edebilecek arkadaş varmı acaba,

mkysoft
Kıdemli Üye
Mesajlar: 2934
Kayıt: 25 Ağu 2003 11:35
Konum: İstanbul
İletişim:

Re: e-imza

Mesaj gönderen mkysoft » 28 Nis 2017 06:39

Karma bir proje yapabilirsiniz, orjinal dll'ler 3.5 olduğu için sizin yükseltmeniz çok anlamlı olmayacak. İmza için kullandığınız kısımları ayrı bir proje yapın, asıl projenize dahil edin. Ayrıca hata mesajını paylaşmadığınız için genel bir yorum yapmak zorunda kaldım.

Cevapla